Loading...
Searching...
No Matches
histogramdisplayform.h File Reference
`#include <gnuradio/qtgui/HistogramDisplayPlot.h>`
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <QtGui/QtGui>`
`#include <vector>`
`#include <gnuradio/qtgui/displayform.h>`
Include dependency graph for histogramdisplayform.h:

Go to the source code of this file.

## Classes

class | HistogramDisplayForm
| DisplayForm child for managing histogram domain plots. More...